@charset "utf-8";
/* tag definitions*/

h1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #933;
	font-size: 2pc;
	text-align: center;
	font-weight: bold;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #933;
	font-size: 1.5pc;
	margin-bottom: 6px;
	text-align: center;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	color: #F00;
	font-size:  1.2pc;
	font-style: italic;
	text-align: center;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #C00;
	font-size: 1.0pc;
	font-style: italic;
	font-weight: bold;
	text-align: center;
}
body {
	padding: 0;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	width: 900px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	height: auto;
	padding-top: 12px;
	text-align: center;
	width: 100%;
}

/* ID definitions*/
#content {
	margin: 0 0em 0 0px;
}
#container {
	margin-top: 0px;
	padding-left: 10px;
	padding-right: 10px;
}
#nav {
	border: medium double #930;
	text-align: center;
	padding-bottom: 4em;
}
#footer {
	margin: 0;
	width: 100%;
	padding: 0.5em;
	height: auto;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
#title {
	margin: 0;
	float: top;
}
/* class definitions */

.features {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding-left: 1em;
	padding-right: 1em;
	margin-top: 1em;
}

.division_row {
	margin: 0;
	width: 96%;
	height: auto;
	overflow: hidden;
	padding-right: 0.5em;
	padding-left: 0.5em;
	padding-top: 0.5em;
}

.text_left {
	float: left;
	font-size: 16px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 5px;
	width: auto;
	vertical-align: middle;
}
.text_right {
	float: right;
	padding-left: 10px;
	padding-top: 5px;
	width: auto;
	vertical-align: middle;
	margin-left: 10px;
}
.image_center {
	vertical-align: middle;
	width: 100%;
	text-align: center;
	padding-top: 12px;
	padding-bottom: 12px;
}
.image_left {
	float: left;
	margin-left: 10px;
	margin-top: 0;
	margin-right: 10px;
}
.image_right {
	float: right;
	margin-left: 10px;
	margin-top: 0;
	margin-right: 10px;
}
